package cn.net.cpzslibs.prot.handset.bean.res;

import java.io.Serializable;

public class TrainStationBean implements Serializable{
	private int id;
	private String province;
	private String city;
	private String county;
	private String station;
	private String province_code;
	private String create_time;
	private String update_time;
	public int getId() {
		return id;
	}
	public void setId(int id) {
		this.id = id;
	}
	public String getProvince() {
		return province;
	}
	public void setProvince(String province) {
		this.province = province;
	}
	public String getCity() {
		return city;
	}
	public void setCity(String city) {
		this.city = city;
	}
	public String getCounty() {
		return county;
	}
	public void setCounty(String county) {
		this.county = county;
	}
	public String getStation() {
		return station;
	}
	public void setStation(String station) {
		this.station = station;
	}
	public String getProvince_code() {
		return province_code;
	}
	public void setProvince_code(String province_code) {
		this.province_code = province_code;
	}
	public String getCreate_time() {
		return create_time;
	}
	public void setCreate_time(String create_time) {
		this.create_time = create_time;
	}
	public String getUpdate_time() {
		return update_time;
	}
	public void setUpdate_time(String update_time) {
		this.update_time = update_time;
	}
	@Override
	public String toString() {
		return "TrainStationBean [id=" + id + ", province=" + province + ", city=" + city + ", county=" + county
				+ ", station=" + station + ", province_code=" + province_code + ", create_time=" + create_time
				+ ", update_time=" + update_time + "]";
	}
	
}
